<?xml version="1.0" encoding="UTF-8"?>
<Window mininfo="1150,650" size="540,180" caption="0, 0, 0,40" showshadow="true" shadowcolor="0xFF000000" shadowposition="0,0" shadowsize="2"> 
  <VerticalLayout bkcolor="0xFFFFFFFF">
    <HorizontalLayout height="40">
      <Label name="lb_icon" padding="5,5" width="30" height="30" bkimage="MainWnd/logo.png"/>
      <Label name="lb_product_name" padding="10" height="40" valign="vcenter" align="letf" width="300" font="1" textcolor="0xFF464851"/>
      <Control/>
      <Button name="closebtn" padding="26,11,13" width="18" height="18"  cursor="hand" 
              normalimage="MainWnd/guanbi1.png"
              hotimage="MainWnd/guanbi2.png"
              pushedimage="MainWnd/guanbi3.png"/> 
    </HorizontalLayout>
    <Label name="lb_desc" padding="20,0,20" height="70" font="1" textcolor="0xFF45515C"
           text="" align="center"/>
    <HorizontalLayout padding="0,0">
      <Control/>
      <Button name="m_btn1" width="140" height="38" textcolor="0xFF0090FF" hottextcolor="0xFFFFFFFF" cursor="hand"
              normalimage="LogonRegister\anniu11.png"
              hotimage="LogonRegister\anniu12.png"
              pushedimage="LogonRegister\anniu13.png"/>
      <Button name="m_btn2" padding="75" width="140" height="38" textcolor="0xFF0090FF" hottextcolor="0xFFFFFFFF" cursor="hand"
              normalimage="LogonRegister\anniu21.png"
              hotimage="LogonRegister\anniu22.png"
              pushedimage="LogonRegister\anniu23.png"/>
      <Control/>
    </HorizontalLayout>
  </VerticalLayout>
</Window>